package com.op.wms.mapper;

import com.op.wms.domain.Purcode;
import org.apache.ibatis.annotations.Param;

public interface PurcodeMapper {

    Integer queryCurValue(@Param("orderType") String orderType, @Param("curDate") String curDate);
    int insert(Purcode purcode);
    int updateCurValue(@Param("orderType") String orderType,@Param("curDate") String curDate,@Param("value") int value);
}
